SHELL-ERROR(3)

NAME
message, fatal, verbose - functions to display error and verbose messages

SYNOPSIS
. shell-error

PROG=${0##*/}

message TEXT

fatal TEXT

verbose= quiet=

verbose TEXT

DESCRIPTION
The message() function show TEXT message to the stderr.

Function fatal() is equivalent to the function message(), except that the script will be completed after displaying a message.

verbose() will show message if $verbose is set and $quiet unset.

AUTHOR

This manual page written by Alexey Gladkov (legion@altlinux.org).

Authors and contributors of the programs included in the libshell package are listed in the COPYING file.

SEE ALSO

libshell(3).